/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f3f3f3;}
.Bg1{background:url(bg-runner.gif) 0 0 repeat-x; min-width:1300px;}
.Bg2{background:url(top-runner.jpg) 0 0 repeat-x; min-width:1300px;}
.Bg3{background:url(top-runner1.jpg) 0 490px repeat-x; min-width:1300px;}
.Bg4{background:url(bg-runner1.png) 0 0 repeat; min-width:1300px;}
.topBg{background:url(top-bg.gif) 50% 0% no-repeat; min-width:1300px;}

.wrapper, .m-wrapper, .b-wrapper{width:984px; margin:0 auto;}

.top{height:157px;}
.top .logo{height:95px; width:281px; float:left; margin:36px 0 0 7px;}
.top .secnav{width:220px; height:17px; margin:4px 0 0 0; float:right;}
.top .social{width:46px; height:17px; margin:4px 19px 0 0; float:right;}

.menu{height:39px; padding:0 7px;}

.banner{height:262px; padding:13px 7px 31px 7px; position:relative;}
.pig{width:246px; height:203px; position:absolute; top:134px; left:884px; z-index:999;}

.container, .container-inner{background:url(con-runner.png) 0% 0% repeat-y; width:970px; padding:10px 7px 0 7px;}
.con-bottom{background:url(con-bottom.png) 0% 0% no-repeat; height:14px; padding-bottom:10px;}
.con-left{width:210px; float:left; padding:0 0 10px 15px; min-height:500px;}
.con-mid{width:485px; float:left; padding:20px 20px 10px 15px;}
.con-right{width:216px; float:right; padding:0 9px 10px 0;}

.bottom{background:url(bottom-bg.jpg) 0 0 repeat; border-top:solid 7px #f57f20; min-width:984px; padding:15px 7px 25px 7px; min-width:1300px;}
.b-wrapper{width:970px;}
.b-sep{background:#515151 url(middle-runner.jpg) 0 100% repeat-x;}
.b-top{background:url(middle-sep.gif) 0% 100% repeat-x; min-height:150px; padding:10px 25px 20px 25px;}
.b-bot{background:#1d1d1d url(bottom-runner.gif) 0 0 repeat-x; min-height:70px; padding:15px 0;}

.r-promo{margin-bottom:20px;}

.pro{background:url(pro-runner.gif) 0% 0% repeat-y; width:210px; margin-bottom:10px;}
.pro-top{background:url(pro-top.gif) 0% 0% no-repeat;}
.pro-bottom{background:url(pro-bottom.jpg) 0% 100% no-repeat;}
.proText{padding:60px 14px 75px 14px; min-height:120px;}
.proText ul {list-style:none; margin:0; padding:0; text-align:center;}
.proText ul li{background:url(sep1.gif) 0px 100% repeat-x;}
.proText ul li a{color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none; line-height:40px; text-align:center;}
.proText ul li a:hover{color:#cd191f;}

.news{background:url(pro-runner.gif) 0% 0% repeat-y; width:210px; margin-bottom:10px;}
.news-top{background:url(news-top.jpg) 0% 0% no-repeat;}
.news-bottom{background:url(news-bottom.jpg) 0% 100% no-repeat;}
.newsText{padding:85px 22px 25px 22px; min-height:120px;}

.newsText #blog-include .blog-include-continue-reading {display:none;}
.newsText #blog-include .blog-include-post{border-bottom:dashed 1px #999999; padding:10px 0 5px 0;}
.newsText #blog-include h2 a, .newsText #blog-include .blog-include-date, .newsText #blog-include .blog-include-body{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; line-height:16px; font-weight:normal;}
.newsText #blog-include h2{margin-bottom:0;}
.newsText #blog-include h2 a{font-weight:bold; text-decoration:none; text-transform:uppercase;}
.newsText #blog-include h2 a:hover{color:#932018;}
.newsText #blog-include .blog-include-date{color:#932018; margin-bottom:3px;}
.newsText #blog-include .blog-include-body{color:#999999; margin-bottom:3px;}

.supp{background:url(pro-runner.gif) 0% 0% repeat-y; width:210px; margin-bottom:10px;}
.supp-top{background:url(supp-top.jpg) 0% 0% no-repeat;}
.supp-bottom{background:url(supp-bottom.jpg) 0% 100% no-repeat;}
.suppText{padding:55px 14px 5px 14px; min-height:120px;}
.suppText ul {list-style:none; margin:0; padding:0; text-align:center;}
.suppText ul li{margin:20px 0;}

.b-top td{vertical-align:top; min-width:40px;}
.b-top h4{font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#f57f20; margin:0 0 5px 0; width:200px;}
.b-top ul {list-style:none; margin:5px 0 0 0; padding:0;}
.b-top ul li{margin:0; border-bottom:dashed 1px #6e6e6e;}
.b-top ul li a{background:url(arrow1.gif) 0px 5px no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#e2e2e2; text-decoration:none; line-height:30px; padding-left:15px;}
.b-top ul li a:hover{text-decoration:none; color:#F57F20;}
.b-top p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#e2e2e2; text-decoration:none; line-height:20px; margin:0;}
.b-top ul li a img{background:none; vertical-align:middle; margin-left:-15px;}

/*Innerpage Style*/
.Bg1-inner{background:url(bg-runner.gif) 0 502px repeat-x; min-width:1300px;}
.container-inner{margin-top:-2px;}

.blog-holder{margin-bottom:25px !important; border-bottom:1px dashed #9B9B9B !important;}
#nsi-photo-galleries{padding-top:10px !important;}

#ng-pg-images a{border:4px solid #FFFFFF; box-shadow: 0 3px 12px #CCCCCC; margin:2px auto; display:block;}
#ng-pg-images a:hover{box-shadow: 0 3px 12px #aaaaaa;}
#ng-pg-images a img{height:150px; width:150px; padding:0 !important}

.nsi-gallery-title{color:#000 !important;}
.nsi-gallery-item{min-width:157px !important;}
.nivo-directionNav {position:absolute; width:100%; z-index: 99999 !important; height:262px;}


.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:46px; float:right;}
.social ul.sociallinks li{width:16px; float:right; margin-left:7px;}
.social ul.sociallinks a {display:block; width:16px; height:17px; background:url(social.jpg) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: -7px 0 !important;}
.social a.twitter {background-position: -30px 0 !important;}
.social a.facebook:hover, .social a.twitter:hover {opacity:0.9;}


.b-social{}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:172px; float:left;}
.b-social ul.sociallinks li{height:15px; margin:7px 0 8px 0 !important; border:0} 
.b-social ul.sociallinks a {display:block; width:172px; height:30px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 -7px !important;}
.b-social a.twitter {background-position: 0 -37px !important;}
.b-social a.facebook:hover, .b-social a.twitter:hover {opacity:0.9;}


